<menus>
 <menu1 name="全局菜单" enableEdit="false"> 
 	<menu2 id="-1" name="菜单功能" color="FF0000"> 
 		<icon source="rc/TBV1078.png"/> 
 	</menu2> 
 	
 	<menu2 id="-3" name="动感桌面" color="FF0000"> <icon source="rc/TBV1079.png"/> 
 	</menu2> 
 	
 	<menu2 id="-5" name="快捷方式" color="FF0000"> <icon source="rc/TBV1056.png"/> 
 	</menu2> 
 	
 	<menu2 id="-4" name="精彩壁纸" color="FF0000"> <icon source="rc/TBV1080.png"/> 
 	</menu2>
 	<menu2 id="-2" name="菜单皮肤" color="FF0000"> <icon source="rc/TBV1014.png"/> 
 	</menu2> 
 </menu1> 
 
 <menu1 name="软件菜单" enableEdit="false"> 
 	<menu2 id="1" name="软件2" color="FF0000"> <icon source="rc/TBV1005.png"/> <soft source="记事本"/> </menu2> 
 	
 	<menu2 id="2" name="网页" color="FF0000"> 
 		<icon source="rc/TBV1005.png"/>
 		<plugin id="1" name="时钟101" source="" width="150" height="210" icon="http://www.5ifoto.com/upload/desktop_plugin/1247717261.jpg">
			<![CDATA[  <embed src='http://img99.imageshack.us/img99/4875/s100098my9.swf' quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width='150' height='210' wmode="transparent"></embed> 
		  	]]> 
		 </plugin>	
 	</menu2>
 	  
	 <menu2 id="3" name="程序" color="FF0000"> <icon source="rc/TBV1003.png"/> <code width="500" height="500"><![CDATA["这里是默认代码"]]></code>
	 </menu2>
 </menu1> 
 
 <menu1 name="菜单2"> 
	 <menu2 id="1" name="软件2" color="FF0000"> <icon source="rc/TBV1005.png"/> <soft source="记事本"/> </menu2> 
	 <menu2 id="2" name="网页2" color="FF0000"> 
	 	<icon source="rc/TBV1006.png"/> 
	 	<plugin id="1" name="pluginName" source="http://www.5ifoto.com/plugIn/caculator.html" width="500" height="500">
	 	<![CDATA[ 这里是code ]]>
	 	</plugin>
	 </menu2>
	  <menu2 id="3" name="程序2" color="FF0000"> 
	  	<icon source="rc/TBV1007.png"/> 
	  	<code width="500" height="500">
	  		<![CDATA["这里是默认代码"]]>
	  	</code> 
	  </menu2>
 </menu1> 
 
 <menu1 name="菜单3"> 
	  <menu2 id="1" name="软件3" color="FF0000">
	  	<icon source="rc/TBV1008.png"/> 
	  	<soft source="记事本" url="wwww"/> 
	  </menu2> 
	  <menu2 id="2" name="网页3" color="FF0000"> <icon source="rc/TBV1009.png"/> 
	  	<plugin id="1" name="pluginName" source="http://www.5ifoto.com/plugIn/caculator.html" width="500" height="500"><![CDATA[ 这里是code ]]></plugin> 
	  </menu2> 
	  <menu2 id="3" name="程序3" color="FF0000">
	   <icon source="rc/TBV1010.png"/>
	    <code width="500" height="500"><![CDATA["这里是默认代码"]]></code> 
	  </menu2>
  </menu1> 

   <skin> <skin1 url="skins/style1/mg1Sk_1.swf"/> <skin2 url="skins/style1/mg2Sk_1.swf"/> <uiControl url="skins/style1/UIcontrol_1.swf"/> </skin> 
   </menus>